XMOTO-EDIT(6)

NAME
XMOTO-EDIT - level editor for xmoto, a 2D motocross platform game

SYNOPSIS
xmoto-edit [options]

DESCRIPTION
xmoto-edit is a level editor for xmoto(6).

OPTIONS

-h  Show summary of options.

-res widthxheigt
    Forces a specific display resolution.

-bpp bits
    Forces a specific number of bits per pixel.

-fs Forces the editor to run in fullscreen mode.

-win
    Forces the editor to run in windowed mode.

-q  Quiet mode; leaves your console pretty much alone.

SEE ALSO
xmoto(6).

AUTHOR
xmoto was written by Rasmus Neckelmann <neckelmann@gmail.com>.

This manual page was written by Samuel Mimram <smimram@debian.org>, for the Debian project (but may be used by others). Updated by Amand Tihon <amand.tihon@alrj.org>.